@CHARSET "UTF-8";

html
{
   font-family: Arial,sans-serif;
   color: #000;
}

h1 {
	font-size: 22px;
	font-weight: bold;
}

h3 {
	font-weight: bold;
}

h4 {
	font-weight: bold;
}

body {
	background: url('../images/bg.png') repeat scroll -768px -768px transparent;
}

.container {
	box-shadow: 5px 5px 6px rgba(0,0,0,0.25);
	background-color: #FCE5E5;
	max-width: 760px !important;
}

.header-row {
}

.col-middle {
	text-align: center;
}

.center {
	text-align: center;
}

.center-element {
	margin: 0 auto;
}

a, a:visited, a:active {
	color: #ff5599;
	text-decoration: none;
}

a:hover, a:focus {
	color: #ff0066 !important;
	text-decoration: none !important;
}

.btn-primary {
	background-color: #ff5599;
	border-color: #ff5599;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #ff0066;
	border-color: #ff5599;
}

p span {
	font-weight: bold;
}

.clear {
	clear: both;
}

.justified {
	text-align: justify;
}

.right {
	text-align: right;
}

.wrap-text {
	padding: 30px 15px 30px 15px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-top-20 {
	margin-top: 30px;
}

.margin-top-10 {
	margin-top: 30px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.timeline-footer {
	display: none !important;
}

.bottom-3 {
	bottom: -2px;
}

.carousel {
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

.introtext {
	font-size: 18px;
	font-weight: bold;
}

.thumb {
	width: 168px;
	height: 129px;
	float: left;
	margin-bottom: 14px;
}

.highlight {
	color: red;
}

.video-js {
	padding-top: 56.25% !important;
	background-color: #000;
}

.vjs-poster {
	background-color: #FCE5E5;
}

.vjs-fullscreen {
	background-color: #000 !important;
	padding-top: 0px !important;
}

.border-1px {
	-moz-box-shadow: 0 0 1px black;
    -webkit-box-shadow: 0 0 1px black;
    box-shadow: 0 0 1px black;
    padding: 5px 5px 5px 5px;
}

.members_top_menu a {  
	display: inline;
	text-decoration: none; 
	color: white;  
	padding-left:28px;
	padding-right:27px;
	padding-top:8px;
	padding-bottom:8px;
	background-color: #ff5599;
	/*border-right: 1px solid white;*/
	font-weight:bold;
	font-size:16px;	
	border-bottom-right-radius: 17px;	
	border-bottom-left-radius: 17px;
	-moz-border-radius-bottomright: 17px;	
	-moz-border-radius-bottomleft: 17px;
	line-height: 33px;
	margin-right: 1px;
}
.guest_top_menu a {  
	display: inline;
	text-decoration: none; 
	color: white;  
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	padding-bottom:8px;
	background-color: #ff5599;
	/*border-right: 1px solid white;*/
	font-weight:bold;
	font-size:16px;	
	border-bottom-right-radius: 17px;	
	border-bottom-left-radius: 17px;
	-moz-border-radius-bottomright: 17px;	
	-moz-border-radius-bottomleft: 17px;
	line-height: 33px;
	margin-right: 1px;
}
.members_top_menu_mobile a {  
	display: inline;
	text-decoration: none; 
	color: white;  
	padding-left:28px;
	padding-right:27px;
	padding-top:6px;
	padding-bottom:6px;
	background-color: #ff5599;
	/*border-right: 1px solid white;*/
	font-weight:bold;
	font-size:16px;	
	border-radius: 17px;	
	border-radius: 17px;
	-moz-border-radius: 17px;	
	-moz-border-radius:; 17px;
	line-height: 33px;
	margin-right: 1px;
	margin-top: 1px;
}
.guest_top_menu_mobile a {  
	display: inline;
	text-decoration: none; 
	color: white;  
	padding-left:20px;
	padding-right:20px;
	padding-top:6px;
	padding-bottom:6px;
	background-color: #ff5599;
	/*border-right: 1px solid white;*/
	font-weight:bold;
	font-size:16px;	
	border-radius: 17px;	
	border-radius: 17px;
	-moz-border-radius: 17px;	
	-moz-border-radius: 17px;
	line-height: 33px;
	margin-right: 1px;
	margin-top: 1px;
}
.members_top_menu a:hover {  
  background-color: #ff0066;
  color: white !important;
}
.guest_top_menu a:hover {  
  background-color: #ff0066;
  color: white !important;
}
.members_top_menu .right_menu{
	margin-left:-4px;
}
.guest_top_menu .right_menu{
	margin-left:-4px;
	padding-left: 24px;
}